Subject: [Gen-art] Gen-ART Last Call review of draft-ietf-mmusic-proto-iana-registration-05

From: Meral Shirazipour <[email-masked]>
Date: Mon, 22 Feb 2016 20:19:22 +0000

I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair.  Please treat these comments just like any other last call comments.

For more information, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Document: draft-ietf-mmusic-proto-iana-registration-05
Reviewer: Meral Shirazipour
Review Date: 2016-02-22
IETF LC End Date: 2016-02-26
IESG Telechat date: NA

Summary: This draft is ready to be published as Standards Track RFC but I have some comments.

Major issues:

Minor issues:

Nits/editorial comments:
-[Page 2,3], please spell out RTP, SDP, AVPF at first use.
-[Page 2] "simulation data" is listed as real time along with audio, video. I suggest removing it and putting "time critical application" if that is what we want to convey.
-[Page 5], Section 5, "in the Section 3"---->"in Section 3"

Best regards,
Meral
---
Meral Shirazipour
Ericsson
Research
www.ericsson.com